body.colorfb {
    background: #1F2128;
    color: #fff;
}

.colorfb .text-blue,
.colorfb .tournament .text-dkblue {
    color: #abe7ff;
}

/* .colorfb .content-center{
	padding-top: 22px;
} */

.colorfb .text-maroon{
    color: #FF806D;
}

.colorfb #toolbar,
.colorfb .tournament .header{
    height: 55px;
    background-image: url(../images/top-bg-colorfb.jpg);
    /* display: block; */
    background: #1d1d25;
    /* position: sticky; */
}

.colorfb .tournament .header{
    height: 35px;
    display: flex;
    justify-content: flex-end;
}

/* .colorfb .tournament .content-center,
.colorfb .tournament-tab-content .tab-content{
	height:calc( 100vh - 79px );
} */
.colorfb #toolbar{
    /* display: block; */
}

/* .colorfb #toolbar .userpart{
    width: 100%;
    justify-content: end;
    height: 34px;
}  */

.colorfb .modal-common .modal-header,
.colorfb header .ng-result .topbar { 
    background: #1D1D25;
}

.colorfb .notification-wrapper .icon{
    color: #000;
}

.colorfb .modal-common .modal-content .setting .list-group-item.active{
    background: #33333f;
    color: #fff;
}

.colorfb .modal-common .modal-content .setting .list-group-item.active:before{
    color: #ffffff;
}
.colorfb .modal-common .modal-header{
    background: #050505;
    border-bottom: 1px solid #ffffff10;
}

.colorfb .snap-content,
.colorfb .modal-content{
    background: #1F2128;

}
.colorfb .select-header{
    background: #1F2128;
    overflow: hidden !important;
}

.colorfb #search-modal .searchbar{
    background-color: #1D1D25;
    border-bottom: 1px rgba(255,255,255,0.2) solid;
}

.colorfb #search-modal .input-group .cancel{
    border-left: 1px rgba(255,255,255,0.2) solid;
}

.colorfb #search-modal .search-result{
    background: #1F2128;
}
.colorfb #search-modal .search-result li{
    background-color: #0000003b;
    color: #ffffff;
}
.colorfb #search-modal .search-result .time{
    color: rgba(255, 255, 255, 0.8);
}
.colorfb .remember .checkmark,
.colorfb .remember:hover input~.checkmark{
    border: 1px solid #1D1D25;
}

.colorfb .remember input:checked~.checkmark {
    background-color: #F6C344;
    border: 1px solid #F6C344;
    border-radius: 3px;
}

.colorfb .remember .checkmark:after{
    border: solid rgb(0, 0, 0);
    border-width: 0 2px 2px 0;
}

.colorfb .remember .blue{
    color:#2d374e;
}

.colorfb .btn-main{
    background-color: #1D1D25;
    border-color: #1D1D25;
}

.colorfb .dropdown-btn,
.colorfb .dropdown-menu,
.colorfb .dropdown-select-league,
.colorfb .parlay-system-menu{
    color: #fff;
    background-color: #282A31;
    border:1px rgba(255,255,255,0.1) solid;
}

.colorfb .dropdown-item,
.colorfb .dropdown-item a{
    color: #fff !important;
    border-bottom: 1px rgba(255, 255, 255, 0.05) solid;
}

.colorfb .dropdown-item:hover, 
.colorfb .dropdown-item.active{
    color: #fff !important;
    background-color: #1D1D25;
    border-bottom: 0 !important;
}

.colorfb .swiper-pagination-bullet{
    background-color: rgba(255,255,255,1);
}

.colorfb .swiper-pagination-bullet-active {
    background: #F6C344;
}

.colorfb .parlay-dropdown-filter-menu{
    background-color: #282A31;
}

/*lobby*/
.colorfb .lobby .lobby-title {
    background: rgb(48,55,79);
    background: linear-gradient(90deg, rgba(48,55,79,1) 0%, rgba(48,55,79,1) 48%, rgba(48,55,79,0) 100%);
}

.colorfb .lobby .caption{
    background-color: #43434b;
}

.colorfb .notification-wrapper{
    background-color: #1D1D25;
    /* position: fixed; */
    width: 100%;
}

.colorfb .swiper-container-lobby-thumb{
    background-image: none;
    background-color: #00000070;
    border: 1px rgba(255,255,255,0.05) solid;
}

/*function bar*/

.colorfb .headline-bar{
    color: #fff;
    background-color: #282A31;
}

.colorfb .prematch-outright ul li a span{
    background-color: #959595;
}

.colorfb .prematch-outright ul li a.active span{
    background-color: #fff;
}

.colorfb .prematch-outright ul li a.active{
    color: #000;
}

.colorfb .live-upcoming-hours ul li a, 
.colorfb .bets-wrap ul li a,
.colorfb .prematch-outright ul li a{
    color: #fff;
}

.colorfb .scrolling-wrapper .category .sport-name, 
.colorfb .category-fixed .sport-name{
    color: #ffffff;
}

.colorfb .scrolling-wrapper .category.active, 
.colorfb .category-fixed{
    background-color: #6F7385;
}

.colorfb .scrolling-wrapper .event-count, 
.colorfb .category-fixed .event-count {
    color: #F6C344;
}

.colorfb .scrolling-wrapper .category.active .sport-name{
    color: #fff;
}

.colorfb .function-bar{
    background-color: #1D1D25;
}

.colorfb .filter-result .input-group-text{
    background-color: #1D1D25;
}

.colorfb .result-dropdown-group .dropdown-resultsport,
.colorfb .result-dropdown-group{
    background-color: #282a31;
}

.colorfb .bets-wrap .filter-running ul li a.dropdown-item {
    border-bottom: 1px rgba(255,255,255,0.05) solid;
}

.colorfb .parlay-dropdown-filter-menu li a.active:active, 
.colorfb .parlay-dropdown-filter-menu li a.active:visited, 
.colorfb .parlay-dropdown-filter-menu li a.active:hover {
    background-color: #1D1D25;
    color: #fff !important;
    position: relative;
}

.colorfb .parlay-dropdown-filter-menu li a{
    background-color: #363944;
}

.colorfb .parlay-dropdown-filter-menu li a.active{
    background-color: #F6C344;
    color: #1D1D25 !important;
}

.colorfb .parlay-dropdown-filter-menu li a.active:after{
    color: #1D1D25;
}

.colorfb .btn-collapse, 
.colorfb .btn-league, 
.colorfb .btn-favorite,
.colorfb .btn-tv-match,
.colorfb .no-data .btn-start-betting,
.colorfb .filter-result .btn-result,
.colorfb .btn-parlay-early{
    background: #363944;
    border: 1px rgba(255,255,255,0.1) solid;
}

.colorfb .parlay-dropdown-filter-menu li.close {
    border: 1px solid #0000002d;
    color: #fff;
}

.colorfb .btn-collapse.close-all,
.colorfb .btn-tv-match.active{
    background: #6f7384;
}

.colorfb .swith-market-btn {
    background: #6F7385;
}

.colorfb .live-upcoming-hours,
.colorfb .bets-wrap,
.colorfb .live-upcoming-hours,
.colorfb .match-detail-function-tab,
.colorfb .screen-btn{
    background-color: #363944;
    border-top: 1px solid rgba(255,255,255,0.05);
}

.colorfb .live-upcoming-hours ul li a, 
.colorfb .bets-wrap ul li a{
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    border-bottom: 2px solid #363944;
}

.colorfb .match-detail-function-tab li{
    border-left: 1px solid rgba(255, 255, 255, 0.1);
}

.colorfb .match-detail-function-tab li:first-child{
    border-left:none;
}

.colorfb .live-upcoming-hours ul li a.active,
.colorfb .bets-wrap ul li a.active,
.colorfb .match-detail-function-tab li a.active{
    background-color: #1D1D25;
    border-bottom: 2px #F6C344 solid;
    color: #fff;
}

.colorfb .match-detail-function-tab li a{
    color: #fff;
}

.colorfb .match-detail-function-tab li a .icon-function img{
    filter: grayscale(100%);
}

.colorfb ul.early-dropdown-menu li {
    border-bottom: 1px rgba(255,255,255,0.3) solid;
}

.colorfb .dropdown-select-league .dropdown-item{
    color: #fff !important;
    border-bottom: 1px rgba(255,255,255,0.1) solid;
}

.colorfb .scrolling-wrapper .category{
    background-color: #363944;
    color: #fff;
}

.colorfb .scrolling-wrapper, 
.colorfb .scrolling-wrapper-flexbox{
    background-color: #282A31;
}

.colorfb .morebet-nav,
.colorfb .morebet-back,
.colorfb .morebet-wrapper{
    background-color: #424652;
}

.colorfb .prematch-outright{
    background-color: #363944;
}

.colorfb .prematch-outright ul li a:before {
    color: rgba(255, 255, 255, 0.2);
}

.colorfb .accordion-all-leagues .card-header {
    background-image: url(../images/market-head-bg-mobile-api-color5.jpg);
}

.colorfb .bg-normal-head.live, 
.colorfb .is-live .bg-more-head {
    background-image: url(../images/market-head-bg-mobile-api-color5-live.jpg);
}

.colorfb .accordion-all-leagues .card-header .tooltip{
    color: #fff;
}

.colorfb .match-info,
.colorfb .morebet-nav ul li a .match-info{
    background-color: #22242d;
}

.colorfb .match.live .match-info,
.colorfb .match-marketgroup-content.live .match-bet-area-group,
.colorfb .is-live .market-card,
.colorfb .is-live .three-column-group:first-child, 
.colorfb .is-live .three-column-group:last-child{
    background-color: #373131;
}

.colorfb .is-live .normal-title, 
.colorfb .is-live .three-column-title, 
.colorfb .is-live .two-column-title,
.colorfb .normal-title,
.colorfb .three-column-title, 
.colorfb .two-column-title{
    background-color: rgb(0 0 0 / 42%);
    color: #fff;
}

.colorfb .match-marketgroup-content.live .match-bet-area-group:nth-child(odd),
.colorfb .is-live .three-column, 
.colorfb .is-live .two-column{
    background-color: #3d3636;
}

.colorfb .match.live .match-info-score, 
.colorfb .match.live .match-info-date{
    background-color: #413c3c;
    color: #ff5260;
}


.colorfb .bg-normal-head, 
.colorfb .bg-more-head,
.colorfb .league-card a.active .match-info-team-name,
.colorfb .league-card a .match-info-team-name,
.colorfb .match-info-team-name,
.colorfb .match-info-score .time,
.colorfb .league-card a .match-info-score .time{
    color: #fff;
}

.colorfb .bg-star:before {
    content: url(../images/favorite-inactive-api-color5.svg);
}

.colorfb .bg-star.active:before {
    content: url(../images/favorite-active.svg);
}

.colorfb .match-info-team-name.team02,
.colorfb .league-card a.active .match-info-team-name.team02,
.colorfb .league-card a .match-info-team-name.team02{
    color: #FF806D;
}

.colorfb .euro-view .match-info{
    display: flex;
    padding: 5px;
    background-color: #363944;
}

.colorfb .euro-view .match.live .match-info{
    background-color: #3d3636;
}
.colorfb .league-card a .match-info.live,
.colorfb .morebet-nav .league-card a{
    background-color: #373131;
}

.colorfb .league-card a .match-info.live .match-info-date, 
.colorfb .league-card a .match-info.live .match-info-score{
    background-color: #413c3c;
}

.colorfb .match-info-date,
.colorfb .league-card a .match-info-date, 
.colorfb .league-card a .match-info-score{
    background-color: #282a35;
    color: #fff;
}

.colorfb .match-marketgroup-content,
.colorfb .match,
.colorfb .market-card,
.colorfb .three-column-group:first-child, 
.colorfb .three-column-group:last-child,
.colorfb .outright .swiper-container{
    background-color: #272933;
}

.colorfb .match.live{
    background-color: #332A29;
}

.colorfb .match-bet-area-group:nth-child(odd),
.colorfb .three-column, 
.colorfb .two-column,
.colorfb .room-odds-details,
.colorfb .room-team-details,
.colorfb .tournament .room-league-wrapper .room-match{
    background-color: #2b2e39;
}

.colorfb .match-mainmarket.mmo{
    border-bottom: 1px rgba(255,255,255,0.1) solid;
}

.colorfb .match-function{
    background-color: #31333E;
    border-top: 1px rgba(255,255,255,0.1) solid;
    border-bottom: 1px rgba(255,255,255,0.1) solid;
}

.colorfb .match.live .match-function{
    background-color: #373131;
}

.colorfb .match-function .text-dark{
    color: #fff !important;
}

.colorfb .match-function .icon-function.bg-star{
    background-color:rgba(255,255,255,0.05) ;
}

.colorfb .odd{
    background-color: #515665;
    color: #fff;
}

.colorfb .odd-point,
.colorfb .outright-team{
    background-color: #666B7A;
}

.colorfb .outright-team{
    color: #fff;
}

.colorfb .odd-value.negative{
    color: #FF806D;
}

.colorfb .odd-rise,
.colorfb .time-machine-odds-wrapper .odds-box.odd-rise{
    /* background-color: #353A2A !important; */
    border: 1px solid #58775F;
}

.colorfb .odd-rise .odd-point{
    /* background-color: #434837 !important; */
}

.colorfb .odd-drop,
.colorfb .time-machine-odds-wrapper .odds-box.odd-drop{
    background-color: #371A16 !important;
    border: 1px solid #755954;
}
.colorfb .time-machine-odds-wrapper .odds-box.odd-rise,
.colorfb .time-machine-odds-wrapper .odds-box.odd-drop{
    background-color: transparent !important;
}
.colorfb .odd-drop .odd-point{
    background-color: #46211C !important;
}

.colorfb .odd-selected,
.colorfb .room-odds-single .odd.selected {
    background-color:#c39021 !important;
    border: 1px solid #e3d4a8;
}

.colorfb .odd-selected .odd-point,
.colorfb .room-odds-single .odd.selected .odd-point{
    background-color: #dda705 !important;
}

.colorfb .match-mainmarket.mmo .match-marketgroup-content .odd-point .positive, 
.colorfb .match-mainmarket.mmo .match-marketgroup-content.live .odd-point .positive, 
.colorfb .is-live .market-card.mmo .odd-point .positive, 
.colorfb .market-card.mmo .odd-point .positive{
    color: #fff;
}

.colorfb .match-mainmarket.mmo .match-marketgroup-content .odd-point .negetive, 
.colorfb .match-mainmarket.mmo .match-marketgroup-content.live .odd-point .negetive, 
.colorfb .is-live .market-card.mmo .odd-point .negetive, 
.colorfb .market-card.mmo .odd-point .negetive{
    color: #FF806D;
}


.colorfb .match-mainmarket.mmo .match-marketgroup-content .odd, 
.colorfb .match-mainmarket.mmo .match-marketgroup-content.live .odd, 
.colorfb .is-live .market-card.mmo .odd, 
.colorfb .market-card.mmo .odd{
    background-color: #536451;
}

.colorfb .match-mainmarket.mmo .match-marketgroup-content .odd-point, 
.colorfb .match-mainmarket.mmo .match-marketgroup-content.live .odd-point, 
.colorfb .is-live .market-card.mmo .odd-point, 
.colorfb .market-card.mmo .odd-point {
    background-color: #677966;
}

.colorfb .morebet-back a,
.colorfb .morebet-nav ul li:last-child{
    background: #1d1d25;
    color: #fff;
}

.colorfb .match-marketgroup-content.live .odd, 
.colorfb .is-live .odd {
    background-color: #4D3F3E;
}

.colorfb .match-marketgroup-content.live .odd-point, 
.colorfb .is-live .odd-point {
    background-color: #584947;
}

.colorfb .league-number{
    background-color: #8598A7;
}

.colorfb #selected-league{
    background-color: #1D1D25
}

.colorfb .screen-btn:before, 
.colorfb .screen-btn.show:before {
    color: #fff;
}
.colorfb .function-bar .nav-pills .nav-link{
    color: #fff;
    background-color: #363944;
}

.colorfb .function-bar .nav-pills .nav-link.active, 
.colorfb .nav-pills .show > .nav-link{
    background-color: #f9d040;
    color: #000;
}

.colorfb .select-header .btn-select, 
.colorfb .select-header .btn-deselect, 
.colorfb .select-header .btn-done,
.colorfb .select-header .btn-deselect-all,
.colorfb .selector-odd .bet-type-odds .odds,
.colorfb .footer-slip .btn-add-selection,
.colorfb .select-header .btn-select-all{
    background-color: #F6C344;
    color: #000;
}

/*bet slip*/

.colorfb .page-group .bet-slip .footer-slip .payout-wrapper{
    background-color: #2a2c35;
}

.colorfb .page-group .bet-slip .btn-more-detail {
    background-color: #363944;
    color: #b9b9b9;
}

.colorfb .page-group .bet-slip .bet-details,
.colorfb .page-group .bet-slip .bet-details-important{
    background-color: #3f4351;
    color: #fff;
}

.colorfb .statement-wrap{
    background-color: #323443;
}

.colorfb .parlay-inner-layer {
    background-color: #363944;
}

.colorfb .page-group .bet-slip .bet-details-important{
    border-bottom: 1px rgba(255,255,255,0.05) solid;
}

.colorfb .modal-bottom.modal-betslip .modal-content, 
.colorfb .modal-bottom.modal-bet-status .modal-content{
    background-color: #343847;
}

.colorfb .parlay-system-menu li a{
    color: #fff !important;
}

.colorfb .parlay-slip-header{
    color: #fff;
    background-color:#343847 ;
}

.colorfb .parlay-slip-header .remove-all {
    border: 1px rgba(255, 255, 255, 0.3) solid;
}

.colorfb .stake-info,
.colorfb .selector-odd{
    color: #fff;
}

.colorfb .stake-info .team-involved .team2{
    color: #FF806D;
}

.colorfb .bet-type,
.colorfb .statement-wrap .header{
    background-color: #3d4151 !important;
    color: #fff;
}

.colorfb .stake-info-wrapper{
    background-image:none;
    background-color: #2f313b;
}

.colorfb .stake-info-wrapper .bet-status{
    color: #fff;
}

.colorfb .stake-info-wrapper .bet-status.void, 
.colorfb .stake-info-wrapper .bet-status.reject, 
.colorfb .stake-info-wrapper .bet-status.rejected, 
.colorfb .stake-info-wrapper .bet-status.lose{
    color: #dc6e64;
}

.colorfb .stake-info-wrapper .bet-status.confirm,
.colorfb .stake-info-wrapper .bet-status.accepted, 
.colorfb .stake-info-wrapper .bet-status.won{
    color: #479015;
}

.colorfb .stake-info-wrapper .bet-status.waiting, 
.colorfb .stake-info-wrapper .bet-status.pending, 
.colorfb .stake-info-wrapper .bet-status.running{
    color: #e79110;
}

.colorfb .bet-league {
    background: rgb(48,55,79);
    background: linear-gradient(90deg, rgb(69 78 109) 0%, rgb(83 92 120) 48%, rgba(48, 55, 79, 0) 100%);
}

.colorfb .page-group .bet-slip.result .stake-info{
    border-top: 3px #ffffff4a solid;
}

.colorfb .statement-group .statement-col .small-text{
    color: #aba8a8;
}

.colorfb .statement-wrap .statement-col:nth-child(odd){
    background-color: #323541;
}

.colorfb .statement-wrap .statement-col{
    background-color: #363944;
    color: #fff;
}

.colorfb .paralay-selection-wrapper{
    background-color: #1D1D25;
}

.colorfb .keyboard .button-tap {
    background-color: #50596f;
    border: 1px solid #343846;
}

.colorfb .keyboard .add-stake{
    background-color: #1c1d24;
    border: 1px solid #343846;
}

.colorfb .paralay-selection-wrapper .odds-wrap{
    background-color: #363944;
}

.colorfb .bet-slip .footer-slip,
.colorfb .statement-filter-wrapper{
    background-color: #2f313b;
    color:#fff;
}

.colorfb .keyboard,
.colorfb .bet-slip .footer-slip .bet-infosub,
.colorfb .footer-slip .parlay-group-wrapper{
    background-color: #343847;
    color:#fff;
}

.colorfb .odds-change-notice {
    background-color: #191b26;
    border:1px rgba(255,255,255,0.2) solid;
}

.colorfb .statement-filter-wrapper .total{
    color: #fff;
}

.colorfb .statement-wrap .statement-info:before{
    color: #fff;
}

.colorfb .statement-wrap .statement-col .lose,
.colorfb .opening-balance .negetive{
    color: #fb7054;
}

.colorfb .modal-bet-status .payout-wrapper{
    background-color: #252833;
}

/*my bet*/

.colorfb .filter-result, 
.colorfb .filter-running,
.colorfb .message-filter{
    background-color: #262831;
    color: #fff;
}

.colorfb .opening-balance{
    background-color: #323541;
    color: #fff;
}

.colorfb .statement-wrap .page-item.active .page-link{
    background-color: #1D1D25;
    color: #fff;
}

.colorfb .statement-wrap .page-link{
    color: #fff;
}

.colorfb .bet-slip .refno-link{
    color: #a9ddfb;
}

/*others*/
.colorfb .message-filter{
    border-bottom: 1px rgba(255,255,255,0.2);
    border-top:1px rgba(255,255,255,0.2);
}

.colorfb .item-group .item-single .detail.editable{
    color: #bdbdbd;
}

.colorfb .message-filter input[type="date"]::-webkit-calendar-picker-indicator{
    color:#fff;
}

.colorfb .contact .icon{
    color: #878787;;
}

.colorfb .page-group .page-item.disabled .page-link{
    /* color:rgba(255,255,255,0.7); */
}

.colorfb .contact .fa-comment-dots, 
.colorfb .contact .contact-info-icon{
    color:#ffffff7c;
}

.colorfb .contact .info{
    color: rgba(255, 255, 255, 0.5);
}

.colorfb .contact .info-wrap,
.colorfb .contact .description{
    border-bottom: 1px rgba(255, 255, 255, 0.05) solid;
}

.colorfb .item-group,
.colorfb .message,
.colorfb .contact .card,
.colorfb .range-slider-wrapper,
.colorfb .checkbox-container,
.colorfb .betting-rules-item,
.colorfb .tc-content,
.colorfb .select-league .single-league{
    background-color: #282a37;
    color: #fff;
}

.colorfb .select-league .single-league .remember .blue{
    color: #fff;
}

.colorfb .item-group .item-single .detail.grey {
    color: rgba(255, 255, 255, 0.54);
}

.colorfb .item-group .item-single {
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}

.colorfb .betting-rules-item{
    border: none;
}

/*footer*/
.colorfb .footer-nav{
    background-image: url(../images/top-bg-color5.jpg);
    background: #1d1d25;
    /* position: sticky; */
}

.colorfb .footer-nav .footer-wrap .footer-single .footer-name{
    color:rgba(255,255,255,0.8);
}

.colorfb .footer-nav .dropdown-menu,
.colorfb .footer-nav .dropdown-menu.account-menu .footer-group{
    background:#282A31;
}

.colorfb .footer-nav .dropdown-menu.account-menu .btn-logout,
.colorfb .footer-nav .dropdown-menu.account-menu .footer-group .footer-item{
    background-color: #3b3e49;
}

.colorfb .footer-nav .dropdown-menu li a:hover, 
.colorfb .footer-nav .dropdown-menu li a:active{
    background-color: #1D1D25;
}

.colorfb .footer-nav .dropdown-menu.account-menu .footer-group .footer-item .icon{
    color:#fff;
}

.colorfb .footer-nav .dropdown-menu.account-menu:last-child li a, 
.colorfb .footer-nav .dropdown-menu.account-menu:last-child li a:active{
    border-bottom: 1px solid rgba(255,255,255,0.05);
}

.colorfb .footer-nav .dropdown-menu.account-menu .footer-group{
    border-top: 1px solid rgba(255,255,255,0.05);
}

/*highlight*/

.colorfb .highlight-group{
    background-color: #262831;
}

.colorfb .page-tab ul li a.active{
    border-bottom: 2px #F6C344 solid;
    background-color: #1D1D25;
}

.colorfb .filter-highlight-group .weekly-filter-group{
    background-color: #363944;
}

.colorfb .filter-highlight-group .weekly-filter-group{
    color: #fff;
}

.colorfb .filter-highlight-group .league-filter-group .league-filter .league-tab.active,
.colorfb .filter-highlight-group .league-filter-group .all.active{
    background: #6F7385;
}
.colorfb .highlight-content .league-name[aria-expanded="true"] {
    background-color: #d9ece9;
}

.colorfb .highlight-group .date-time{
    background-color: #292b35;
    color: #ffffff;
}

.colorfb .page-tab ul li a{
    color: #fff;
    background-color: #363944;
    border-bottom: 2px solid #54596b;
}

.colorfb .highlight-content .league-name {
    background-image: url(../images/market-head-bg-mobile-api-color5.jpg);
    color: #fff;
}

.colorfb .highlight-function-bar{
    border-bottom: 1px rgb(255 255 255 / 20%) solid;
}

.colorfb .filter-highlight-group .weekly-filter-group .weekly-tab:after{
    color: rgba(255,255,255,0.2);
}

.colorfb .filter-highlight-group .weekly-filter-group .all-wrapper{
    background-color: #363944;
}

.colorfb .filter-highlight-group .league-filter-group,
.colorfb .filter-highlight-group .league-filter-group .all-wrapper{
    background-color: #282A31;
}

.colorfb .filter-highlight-group .league-filter-group .league-filter .league-tab{
    background-color: #363944;
    color: #fff;
}

.colorfb .highlight-content .match-info-score, 
.colorfb .highlight-content .match-info-date{
    background-color: #343743;
}

/*parlay generator*/

.colorfb .parlay-generator-button-container .button{
    background-color: #F6C344;
    color: #000;
}

.colorfb .match-list-container{
    background-color: #282a37;
}

.colorfb .match-list-item:nth-child(odd) {
    background-color: rgb(35 37 49);
}

.colorfb .match-list-item .team2,
.colorfb .match-list-item .bettype-selected{
    color: #9bc3db;
}

.colorfb .checkbox-container #new-switch.switch-wrap .switch input:checked + .slider,
.colorfb .range-slider-process{
    background-color: #71c13a;
}

.colorfb .range-slider-dot-handle{
    border: 3px solid #71c13a;
}

.colorfb .checkbox-container,
.colorfb .rangeslider-label{
    color: #fff;
}

.colorfb .checkbox-container #new-switch.switch-wrap .switch .slider,
.colorfb .range-slider-rail{
    background-color: #373a4b;
}

.colorfb .checkbox-item{
    border-bottom: 1px rgba(255, 255, 255, 0.05) solid;
}

/*tournament*/
.colorfb .tournament .checkbox-label .checkmark {
    border: 1px solid rgba(255,255,255,0.2);
}

.colorfb .tournament .checkbox-label:hover input~.checkmark {
    border: 1px solid rgba(255, 255, 255, 0.2);
}

.colorfb .tournament .checkbox-label .checkmark:after {
    border: solid rgb(0, 0, 0);
    border-width: 0 2px 2px 0;
}

.colorfb .tournament .checkbox-label input:checked~.checkmark {
    background-color: #F6C344;
    border: 1px solid #F6C344;
}

.colorfb .tournament .room-ranking-wrapper, 
.colorfb .tournament .room-details-wrapper,
.colorfb .tournament .room-result-wrapper{
    background-color: #2b2e39;
    color: #ffffff;
}

.colorfb .tournament .room-ranking-wrapper .room-ranking-row, 
.colorfb .tournament .room-details-wrapper .room-details-row,
.colorfb .tournament .room-details-wrapper .room-details-info{
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
}

.colorfb .tournament .checkbox-label span{
    color: #ffffff;
}

.colorfb .tournament .scrolling-wrapper {
    background-color: #282A31;
}

.colorfb .tournament .scrolling-wrapper .category{
    background-color: transparent;
    color: #fff;
}

.colorfb .page-link, .page-link:hover {
    color: #fff;
}

.colorfb .page-item.active .page-link{
    background-color: #F6C344;
    color: #000;
}

.colorfb .tournament .room-league-wrapper .room-match .date .time {
    color: #8ac4eb;
}

.colorfb .tournament .room-league-wrapper .room-match .date{
    border-right: 1px rgba(255, 255, 255, 0.1) solid;
}

.colorfb .room-league-wrapper{
    color: #fff;
}

.colorfb .tournament .room-league-wrapper .room-match{ 
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
}

.colorfb .room-team-details{
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.colorfb .room-team-date{
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.colorfb .room-odds-single .match-bet-area-group:nth-child(odd){
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.colorfb .tournament .room-wrapper .match-wrapper {
    background-image:none;
    background-color: #00000081;
    border-radius: 0 0 5px 5px;
}

.colorfb .tournament .room-container .join-now-wrapper{
    background: rgba(0,0,0,0.5);
}

.colorfb .tournament .search-btn-wrapper .form-check {
    background-color: #282a31;
    border: 1px rgba(255,255,255,0.1) solid;
}

.colorfb ul li.nav-item .nav-link{
    background-color: #363944;
}

.colorfb ul.tournament-pills {
    border-top: 2px #787e97 solid;
}

.colorfb .tournament .scrolling-wrapper .category span{
    color:#fff;
}

.colorfb .tournament .scrolling-wrapper .category span:before{
    color: rgba(255, 255, 255, 0.2);
}

.colorfb .tournament .scrolling-wrapper .category span.active{
    color: #F6C344;
}
.colorfb .tournament .scrolling-wrapper .category:before{
    color: rgba(255, 255, 255, 0.2);
}
.colorfb .tournament .tournament-headline{
    background-color: #1D1D25;
}
.colorfb .tournament .toolbar{
    background-color: #363944;
}
.colorfb .room-league-wrapper{
    border-top: 1px rgba(255, 255, 255, 0.1) solid;
}
.colorfb .tournament .room-info-wrapper{
    background-color: #1D1D25;
}

.colorfb .tournament .room-league-wrapper .room-league {
    background-image: none;
    background-color: #17191e;
}

.colorfb .tournament .room-info-wrapper .tab-button{
    color: #fff;
    background-color: #363944;
}

.colorfb .tournament .room-info-wrapper .tab-button.active {
    background-color: #F6C344;
    color:#000;
}

.colorfb .tournament-betslip-room{
    color:#ffffff;
}

.colorfb .tournament-room-close a{
    background-color: rgba(255, 255, 255, 0.3);
}

.colorfb .tournament-betslip-wrapper ul li.nav-item .nav-link.active {
    color: #ffffff;
}

.colorfb .tournament-mybet-title{
    background: rgb(48,55,79);
    background: linear-gradient(90deg, rgba(48,55,79,1) 0%, rgba(48,55,79,1) 48%, rgba(48,55,79,0) 100%);
}

.colorfb .tournament-mybet-single,
.colorfb #player-betslip-modal .modal-content .player-betslip,
.colorfb .select-league-title{
    background-image:none;
    background-color: #00000080;
}
.colorfb .tournament .search-btn-wrapper .input-group:after{
    color: #ffffff97;
}
.colorfb .tournament-mybet ul li.nav-item .nav-link {
    color: #fff;
    background-color: #363944;
    border-bottom: 2px solid #363944;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.colorfb .tournament-mybet ul li.nav-item .nav-link.active {
    color: #fff !important;
    background-color: #1D1D25;
    border-bottom: 2px #F6C344 solid;
}

.colorfb .room-details-wrapper .room-details-group .title{
    color: #7f7f7f;
}

.colorfb .room-details-wrapper .details-icon{
    filter: brightness(0) invert(1);
}

.colorfb .room-details-wrapper .room-details-group .text{
    color:#ffffff;
}

.colorfb #player-betslip-modal .modal-content .player-betslip-header{
    background-color: #1D1D25;
}

.colorfb #player-betslip-modal .modal-content .player-betslip-header .player-info .icon{
    color: rgba(255, 255, 255, 0.5);
}

.colorfb .room-bottom{
    background-color: #1D1D25;
}

.colorfb .room-rate-input .form-control{
    color: #fff;
    background-color: #282a31 !important;
    border: 1px rgba(255,255,255,0.1) solid;
}

.colorfb .user-betlist{
    background-image: url(../images/lobby_thumb_bg_api_color5.jpg);
    color: #fff;
}

.colorfb .tournament .match-info{
    background-color: transparent;
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
}

.colorfb .user-betlist .title, 
.colorfb .result-total .title{
    color: rgba(255, 255, 255, 0.8);
}

.colorfb .user-betlist .result{
    background: #363944;
}

.colorfb .user-betlist .result .result-item,
.colorfb .result-total .result-item {
    border-right: 1px rgba(255, 255, 255, 0.1) solid;
}

.colorfb .user-betlist .result .result-item:last-child,
.colorfb .result-total .result-item:last-child {
    border-right: 0;
}

.colorfb .tournament .tc-content table td{
    color: #ffffff;
    border-color: rgba(255, 255, 255, 0.1);
}

.colorfb .tournament .tc-footer {
    background-color: #494d63c4;
}

.colorfb .agreement,
.colorfb .password-container{
    border: 1px #ffffff2f solid;
    background-color: #414558;
}

.colorfb .tournament-mybet-small,
.colorfb .tournament-mybet-text,
.colorfb .tournament-mybet-matches .tn-team{
    color: #fff;
}
.colorfb .text-glass {
    color: #ffffff88;
}
.colorfb .tournament-mybet-odds {
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
}

.colorfb .tournament-mybet-tiny {
    color: rgba(255, 255, 255, 0.8);
}

.colorfb .room-title{
    background-color: #363944;
    color: #fff;
}

.colorfb .select-date-wrapper{
    background-color: #282A31;
}

.colorfb .select-day {
    border-right: 1px solid #ffffff10;
}

.colorfb .select-day-top{
    color: #fff;
}

.colorfb .select-day .select-day-bottom{
    color: #ffffffa6;
}

.colorfb .select-day.active .select-day-top{
    color: #000000;
}

.colorfb  #player-betslip-modal .modal-content{
    background-color: #1F2128;
}

.colorfb #player-betslip-modal .modal-content .player-betslip,
.colorfb #player-betslip-modal .modal-content .player-betslip .bettype,
.colorfb #player-betslip-modal .modal-content .player-betslip-header .player-info .text{
    color: #fff;
}

.colorfb #player-betslip-modal .modal-content .player-betslip .match-info {
    border-top: 1px rgba(255, 255, 255, 0.2) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.2) solid;
}

.colorfb #player-betslip-modal .modal-content .player-betslip-header .close{
    color: #fff;
}

.colorfb #player-betslip-modal .modal-content .player-betslip-header .player-info {
    border: 1px rgba(255,255,255,0.2) solid;
    background-color: rgb(55 55 65);
}

.colorfb #player-betslip-modal .modal-content .player-betslip-header .player-info .title{
    color: rgba(255, 255, 255, 0.7);
}

.colorfb .tournament-betslip-footer{
    background-color: #292b35;
    border-top: 2px #787e97 solid;
    color: #fff;
}

.colorfb .tournament-betslip-title{
    color: #fff;
}

.colorfb .tournament-betslip-footer p{
    border-bottom: 1px rgba(255, 255, 255, 0.2) solid;
}

.colorfb .tournament-betslip-btn .input-group .form-control{
    border:none;
}

.colorfb .tournament-betslip-btn .input-group .input-group-text{
    background-color: #4a4b53;
}
.colorfb .tournament-betslip-btn .input-group .input-group-text img{
    filter: brightness(100);
}
.colorfb .tournament-table-entry{
    color: #ffffff8a;
}

.colorfb .tournament-betslip-footer .note{
    background-color: #4a4b53;
}

/**/

.colorfb #toolbar {
    background-color: #111116;
}
.colorfb .floating-nav a.home {
    background-color: #111116;
    border-color: #111116;
}
.colorfb .footer-nav .dropdown-menu li a.active {
    background-color: #1a1c21;
}
.colorfb .tournament .header {
    background-color: #111116;
}
.colorfb .tournament ul li.nav-item .nav-link {
    background-color: #111116;
}
.colorfb .message-filter .btn-result {
    background-color: #111116;
}
.colorfb .footer-nav {
    background-color: #111116;
}

.colorfb .team-black{
    color: #fff;
}
.colorfb .team-red{
    color: #FF806D;
}
.colorfb .giving {
    color: #00ff16;
}
.colorfb .more-number {
    background-color: #B95030;
}
.colorfb .odd-point.parlay {
    background: #677966 !important;
}
.colorfb .btn-parlay-early.active, 
.colorfb .btn-parlay.active {
    color: #000000;
    border: none;
    background: #f9d040;
}
.colorfb .footer-nav .dropdown-menu li a.active{
    background-color: #1D1D25;
}
.colorfb .tournament ul.tournament-pills {
    border-top: 2px #ffffff18 solid;
}
.colorfb .tournament .scrolling-wrapper .category.active{
    color: #000000;
    background-color: #F6C344;
}
.colorfb .tournament .snap-content {
    background-color: #1F2128;
    background-image:none;
    background-size: 100%;
    background-repeat: no-repeat;
}
.colorfb .tournament .scrolling-wrapper .category{
    color: #ffffff;
}
.colorfb .tournament ul.tournament-pills{
    position: fixed;
    width: 100%;
}

.colorfb #timeMachine .modal-header{
    background-image:none;
    background-color: #5a5e70;
}
.colorfb #timeMachine .modal-body{
    background-image:none;
    background-color: #2b2e39;
}
.colorfb .odds-box{
    background-color: #2b2e39;
    border-color: #4e5469;
}
.colorfb .odds-box:hover {
    background-color: #00000015;
    border: 1px solid #767fa1;
    transform: translateY(-2px);
}
.colorfb .odds-label{
    color: #fff;
}
.colorfb .odds-label span {
    color: #ffffff;
    opacity: 0.5;
}
.colorfb .meter-mark{
    color: #fff;
}
.colorfb .control-btn {
    background-color: #2b2e39;
    color: #ffffff;
    border: 1px solid rgba(255, 255, 255, 0.1);
}
.colorfb .control-btn:hover:not(:disabled) {
    background-color: #2b2e39;
    border-color: #b2b2b2a7;
    color: #ffffff;
}
.colorfb .quick-btn, 
.colorfb .quick-btn:hover{
    background-color: #2b2e39;
    border-color: #4e5469;
}
.colorfb .quick-btn.active{
    background-color: #111116;
    border-color: #111116;
}
.colorfb .icon-stroke {
  stroke: #d2d2d2;
}
.colorfb .time-machine-odds-wrapper{
    border-top: 1px solid #ffffff10;
}
.colorfb .odds-header{
    color: #fff;
}
.colorfb .icon-function.active{
    filter: brightness(0) saturate(100%) invert(80%) sepia(37%) saturate(1043%) hue-rotate(343deg) brightness(102%) contrast(93%);
}

.colorfb .snap-drawer,
.colorfb .snap-drawer-left .fixed-nav{
    background-color: #1d1d25;
}
.colorfb .list-group-item{
    background-color: #1d1d25;
    border: 1px solid rgba(255, 255, 255, 0.125);
}
.colorfb #nav-search{
    background-color: #2c2c31;
}
.colorfb .btn-lobby{
    background-color: #2c2c31;
}
.colorfb .swith-mode-wrapper{
    background-color: #2c2c31;
    border-radius: 5px;
    color: #fff;
}
.colorfb .swith-mode-wrapper img{
    filter: brightness(100);
}
.colorfb .swith-mode-wrapper .btn-swith{
    color: #fff;
}

.colorfb .stake-input-wrapper,
.colorfb .bet-slip .footer-slip #stake-input,
.colorfb .message-filter .form-control,
.colorfb .form-control{
    background-color: #181a23 !important;
    color: #fff !important;
}

.colorfb .betslip-cashout{
    background-color: #0000005a;
}
.colorfb .cashout-wrapper{
    background-color: #2a2c35;
}
.colorfb .cashout-btn {
    border: 1px solid #ffffff30;
    color: #ffffff;
}
.colorfb .cashout-info{
    background-color: #3b3d47; 
}
.colorfb .cashout-btn-wrapper .btn-cancel {
    background-color: #A1A1A1;
    color: #FFF;
}
.colorfb .cashout-btn-wrapper .btn-confirm,
.colorfb .modal-cashout .btn-confirm{
    color:#000;
}
.colorfb .result-league-header{
    color: #ffffff;
    background-color: #282A31;
}
.colorfb .result-league-header:before{
    color: rgba(255, 255, 255, 0.5);
}
.colorfb #dd-euro .dropdown-menu{
    background-color:#363944;
}
.colorfb #new-ui .modal-content{
    background-color:#000000;
}
.colorfb #new-ui .btn-wrapper .btn-modern{
    background-color: #f9d040;
    color: #000000;
}
.colorfb #new-ui .btn-wrapper .btn-modern img{
    filter: brightness(0);
}

/*egame*/
.colorfb .content-center.egame{
    background-color: #1F2128;
    color: #fff;
}
.colorfb .egame .game-tab-container {
    background-color: #131418;
}
.colorfb .egame .efight-mainmarket-group .mainmarket-item-top{
    background-image: none;
    background-color: #303341;
}
.colorfb .egame .efight-mainmarket-group .mainmarket-item-match .vs{
    background-color: #1d1d25;
}
.colorfb .egame .match-collapse-body,
.colorfb .egame .efight-mainmarket-item{
    background-color: #141419;
    color: #fff;
}
.colorfb .egame .mario .bettype{
    color: #fff;
    border-top: 1px rgba(255, 255, 255, 0.1) solid;
}
.colorfb .egame .efight-odds .odds,
.colorfb .egame .odds{
    background-color: #515665;
    color: #fff;
}

.colorfb .egame .mario .efight-odds .odds{
    border-radius: 5px;
}
.colorfb .egame .border-top{
    border-top: 1px solid #ffffff10 !important;
}
.colorfb .purple-text {
    color: #5793c8;
}
.colorfb .egame .btn-collapse, 
.colorfb .egame .btn-result{
    background-color: #1d1d25;
    border: 1px rgba(255, 255, 255, 0.1) solid;
}
.colorfb .egame .btn-collapse.close-all:before{
    filter: brightness(100);
}
.colorfb .egame .efight-odds .bettype {
    background-color: #383c47;
    color: #ffffff;
}
.colorfb .egame .eracing-mainmarket-item{
    background-image: none;
    background-color: #383c47;
}
.colorfb .eracing-mainmarket-group .winners-market .player-name-wrapper{
    color: #ffffff;
}
.colorfb .eracing-mainmarket-group .player-wrapper:after{
    display: none;
}
.colorfb .egame .mario .efight-odds-group:first-child,
.colorfb .egame .efight2 .efight-odds-group:first-child{
    border-right: 1px rgba(255, 255, 255, 0.1) solid;
}
.colorfb .eracing-mainmarket-group .player-wrapper{
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
}
.colorfb  .egame .marble-survival-group .match-collapse-body .player-wrapper:nth-child(even){
    border-right: 1px rgba(255, 255, 255, 0.1) solid;
    border-left: 1px rgba(255, 255, 255, 0.1) solid;
}
.colorfb .eracing-mainmarket-group .player-wrapper:last-child{
    border-bottom:0;
}
.colorfb .egame .marble-clash-group .winners-market {
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
}
.colorfb .egame .marble-rafting-group .winners-market {
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
}
